.brand {
  font-weight: bold;
  font-size: 20px; }

.site-header {
  position: relative;
  position: fixed;
  z-index:99;
  top:0;left: 0;right: 0;
  width: 100%;
  background-color: #32b16c; }

.site-header__wrapper {
  padding-top: 1rem;
  padding-bottom: 1rem; }
  @media (min-width: 980px) {
    .site-header__wrapper {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding-top: 0;
      padding-bottom: 0; } }
@media (min-width: 980px) {
  .nav__wrapper {
    display: flex; } }

@media (max-width: 979px) {
  .nav__wrapper {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 6;
    background-color: #32b16c;
    visibility: hidden;
    opacity: 0;
    
    transition: transform 0.3s ease-out, opacity 0.3s ease-out; }
    .nav__wrapper.active {
      visibility: visible;
      opacity: 1; } }

.nav__item a {
  display: block;
  color:white;
  font-weight:bolder;
  padding: 1.5rem 1rem;}
  @media (max-width: 979px){
    .nav__item a {
      font-size: 1.4em;
      padding-left: 2em;
      background: #1f9a57;
      border-top:1px solid #fcfcfc; } }

.nav__toggle {
  display: none; }
  @media (max-width: 979px) {
    .nav__toggle {
      display: block;
      position: absolute;
      right: 1rem;
      top: 1rem; } }
